RSS   Vulnerabilities for 'Allweb search'   RSS

2005-11-29
 
CVE-2005-3865

 

 
SQL injection vulnerability in index.php in AllWeb search 3.0 and earlier allows remote attackers to execute arbitrary SQL commands via the search parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top